Subject: [Catalina-22] [Tech] Storage of teak crib board adaption of CD Bag with paint stick.

From: Tom Wetsel <[email-masked]>
Date: Wed, 25 Jul 2007 04:28:17 -0700 (PDT)

OK Bayard, I reread your post and realize I may need to modify the bag when it arrives for use.  

I especially like the paint stick.  CD said the bag would arrive in five days. 

[email-masked] wrote:      Crib board bag:
  
 http://tinyurl.com/hbgwh

 Bayard Gross
CTYH9911M81B
BABY BLUE
http://tinyurl.com/4qaq7
Greenwich, CT

 In a message dated 7/23/2007 10:29:16 AM Eastern Daylight Time,  [email-masked] writes:
 I just    wondered how the rest of you store your teak crib boards when sailing.    

Has anyone built a rack or such;  some clever thing?     

I would love a photo. 

 

---------------------------------
Get a sneak peek of the all-new AOL.com.